body {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px; background-color: #855277;
background-image: url(bg.jpg);
background-repeat: repeat-y;
cursor: default;
}
       
p, div, textarea, input {
font-family: "Book Antiqua";
font-size: 11px;
color: #AF4E81;
}

p, ol, ul, li, table, {
	font-family: "Book Antiqua";
    font-weight: none;
    font-size: 11px;
    color: #AF4E81;
	border-collapse:collapse;
}	

b, {
	font-family: "Book Antiqua";
    font-weight: none;
    font-size: 11px;
    color: #A23B8C;
}

i, {
	font-family: "Book Antiqua";
    font-weight: none;
    font-size: 11px;
    color: #D08EEA;
}

u, {
	font-family: "Book Antiqua";
    font-weight: none;
    font-size: 11px;
    color: #DB95C6;
}
  
a:link, a:active, a:visited {  
    font-family: "Book Antiqua";
	font-size: 12px;
    text-transform: NORMAL ;
	text-decoration: none;
	font-weight: NONE;
	color: #8A4878;
	}
	

a:hover {
font-family: "Book Antiqua";
	font-size: 11px;
    text-decoration: line-through;
	color: #AE85C0;
}

h1 { border-bottom : #804076 1px dotted;
border-width:2px;    
font-family: georgia;
font-size: 11px;
font-weight: none;
text-transform: uppercase ;
color: #AE85C0;
letter-spacing: 4px;
text-align: center;
}

h2  {
border-width:2px;    
font-family: georgia;
font-size: 11px;
font-weight: none;
color: #91248F;
letter-spacing: 2px;
text-align: left;
}

h3  { border-top : #E3ABD2 1px solid;
border-width:2px;    
font-family: georgia;
font-size: 10px;
font-weight: none;
color: #82237F;
letter-spacing: 3px;
text-align: right;
}
